listen: :18411
extraction-api:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  max-idle-conns-per-host: 20
  keepalive: 24h0m0s
  trace: false
  url: http://127.0.0.1:18666
storage-api:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  max-idle-conns-per-host: 20
  keepalive: 24h0m0s
  trace: false
  shards:
  - master: http://127.0.0.1:8001/v2/
    slaves: []
  read_slave_only: false
  read_slave_first: false
  galleries_read_slave_first: false
  max_slave_attempts: 2
  cooldown: 2s
objects:
- face
- body
- car
limits:
  url-length: 4096
  deny-networks: 127.0.0.0/8,192.168.0.0/16,10.0.0.0/8,::1/128,fe00::/8
  body-image-length: 33554432
  allow-return-facen: false
cache:
  type: memcache
  inmemory:
    size: 16384
  memcache:
    nodes:
    - 127.0.0.1:11211
    timeout: 100ms
    dns_cache_timeout: 1m0s
  redis:
    nodes:
    - localhost:6379
    timeout: 5s
    network: tcp
    password: ""
    db: 0
normalized-storage:
  type: webdav
  enabled: true
  webdav:
    timeouts:
      connect: 5s
      response_header: 30s
      overall: 35s
      idle_connection: 10s
    max-idle-conns-per-host: 20
    keepalive: 24h0m0s
    trace: false
    upload-url: http://127.0.0.1:3333/uploads/
  s3:
    endpoint: ""
    bucket-name: ""
    access-key: ""
    secret-access-key: ""
    secure: true
    region: ""
    public-url: ""
    operation-timeout: 30
debug: false

